petsc-3.4.2 2013-07-02

# PetscDrawHGDraw

Redraws a histogram.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGDraw(PetscDrawHG hist)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameter

hist -The histogram context

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages